/* CSS Document */

@font-face {
    font-family: 'MyriadProRegular';
    src: url('webfonts/myriadpro-regular.eot');
    src: url('webfonts/myriadpro-regular.eot') format('embedded-opentype'),
         url('webfonts/myriadpro-regular.woff2') format('woff2'),
         url('webfonts/myriadpro-regular.woff') format('woff'),
         url('webfonts/myriadpro-regular.ttf') format('truetype'),
         url('webfonts/myriadpro-regular.svg#MyriadProRegular') format('svg');
}

@font-face {
    font-family: 'MyriadProBold';
    src: url('webfonts/myriadpro-bold.eot');
    src: url('webfonts/myriadpro-bold.eot') format('embedded-opentype'),
         url('webfonts/myriadpro-bold.woff2') format('woff2'),
         url('webfonts/myriadpro-bold.woff') format('woff'),
         url('webfonts/myriadpro-bold.ttf') format('truetype'),
         url('webfonts/myriadpro-bold.svg#MyriadProBold') format('svg');
}



body{
margin:0px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
line-height:18px;
color:#000000;
}

.topstrip{
background-color:#2F6764;
color:#FFFFFF;
}

.topsize{
font-size:15px!important;
padding:5px 0px 5px 0px!important;
}

.toppadding{
padding:7px!important;
}
.logintoppadding{
padding:8px 0px 8px 0px!important;
}
.logopadding{
padding:25px 0px 25px 0px!important;
}

.tab1{
background-color:#488E8A;
cursor:pointer;
text-align:center;
}

.tab2{
background-color:#EC9B27;
cursor:pointer;
text-align:center;
}

.logintab1{
background-color:#2F6764;
cursor:pointer;
text-align:center;
}

.logintab2{
background-color:#EC9B27;
cursor:pointer;
text-align:center;
}

h1{
font-size:32px!important;
font-weight:normal;
line-height:37px;
color:#2F6764;
margin:0px!important;
padding:0px!important;
text-transform:capitalize;
}
h2{
font-size:24px;
font-weight:normal;
line-height:27px;
color:#EC9B27;
margin:0px!important;
padding:0px!important;
}
h3{
font-size:22px;
font-weight:normal;
line-height:27px;
color:#5AABA6;
margin:0px!important;
padding:0px!important;
}
.alignassis{
text-align:right;
}

.innerfourbox{
padding:25px 0px 25px 0px!important;
}
.headingclpadbotom{
padding-bottom:25px;!important}

.fourbox{
padding:10px 10px 10px 10px!important;
}

.paddingstar{
padding:3px 0px 9px 0px!important;
}

.smalltext{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
line-height:18px;
color:#4B4B4B;
}

.smalltextgreen{font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:normal;
line-height:18px;
color:#2F6764;
}

/*----------ul css menu---------------*/
#cssmenu {
  width: 200px;
  border-style: solid solid none solid;
  border-color: #D76100;
  border-size: 1px;
  border-width: 1px;
  padding: 0px;
}
#cssmenu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
#cssmenu li a {
  height: 32px!important;
  height: 24px;
  text-decoration: none;
  font-weight: normal;
  color: #9E3C02;
  display: block;
  background: url(../../images/menu4.gif);
  padding: 8px 0 0 30px;
}
#cssmenu li a:hover {
  color: #fff;
  background: url(../../images/menu4.gif) 0 -32px;
  padding: 8px 0 0 30px;
}
#cssmenu li a:active {
  color: #fff;
  background: url(../../images/menu4.gif) 0 -64px;
  padding: 8px 0 0 30px;
}

.wrapper {
   overflow:;
}
ul.responsive-list {
   margin-left:;
   overflow: hidden; /* this is to clear the floated li's */
   background-image:url(../../images/check-arro.png);
   background-repeat:no-repeat;
}
.responsive-list li {
   float:left;
   width:100%;
   padding-left:22px;
   font-size:16px;
   line-height:21px;
   list-style: disc;
   background-image:url(../../images/check-arro.png);
   background-repeat:no-repeat;
}

/*----------ul css menu ends here-----------*/

.my16pxtext{
font-size:16px!important;
font-weight:normal;
line-height:18px;
color:#4B4B4B;
}
.my16pxtext a:link{text-decoration:underline; color:#EC9B27;}
.my16pxtext a:visited{text-decoration:underline; color:#EC9B27;}
.my16pxtext a:hover{text-decoration:underline; color:#EC9B27;}

.viewlinkpadding{
padding:0px 0px 0px 19px!important;
}

.strikethroughtext{
font-size:28px!important;
font-weight:normal;
line-height:30px;
color:#B00000;
text-decoration:line-through;
}

.simpletextgreen{
font-size:28px!important;
font-weight:normal;
line-height:25px;
color:#2F6764;
}

.striketextpadding{
padding:12px 0px 0px 0px;
}
.valuebotpadding{
padding:0px 0px 28px 0px!important;
}

.bordergrey{
border:1px solid #bcbdbd;
}

.footefirstbg{
background-color:#3B817D;
}

.footerlastbg{
background-color:#2F6764;
}

.footerpipe{
font-size:14px;
color:#55A7A2;
line-height:18px;
}

.footerwhitelink{
font-size:14px;
font-weight:normal;
line-height:18px;
color:#FFFFFF;
}

.footerwhitelink a:link{text-decoration:none; color:#FFFFFF;}
.footerwhitelink a:visited{text-decoration:none; color:#FFFFFF;}
.footerwhitelink a:hover{text-decoration:none; color:#FFFFFF;}

.footermainbox{
margin:12px 0px 0px 0px;
}

.btnpp {
  background: #fcb34d;
  background-image: -webkit-linear-gradient(top, #fcb34d, #ed9b29);
  background-image: -moz-linear-gradient(top, #fcb34d, #ed9b29);
  background-image: -ms-linear-gradient(top, #fcb34d, #ed9b29);
  background-image: -o-linear-gradient(top, #fcb34d, #ed9b29);
  background-image: linear-gradient(to bottom, #fcb34d, #ed9b29);
  -webkit-border-radius: 9;
  -moz-border-radius: 9;
  border-radius: 9px;
  text-shadow: 1px 0px 1px #0f0e0f;
  color: #ffffff;
  font-size: 22px!important;
  padding: 8px 20px 8px 20px!important;
  border-top: solid #d1cad1 1px!important;
  
  text-decoration: none;
  box-shadow: 0px 1px 0px #4F4F4F;
}

.btnpp:hover {
  background: #2c9f99;
  color:#FFFFFF!important;
  background-image: -webkit-linear-gradient(top, #2c9f99, #2f6764);
  background-image: -moz-linear-gradient(top, #2c9f99, #2f6764);
  background-image: -ms-linear-gradient(top, #2c9f99, #2f6764);
  background-image: -o-linear-gradient(top, #2c9f99, #2f6764);
  background-image: linear-gradient(to bottom, #2c9f99, #2f6764);
  text-decoration: none;
   box-shadow: none;
   border-top:none;
}

.yellowheader{
background-color:#EC9B27;
padding:20px 10px 20px 10px!important;
margin:0px;
}

.innerheadertextwhite{
font-size:38px;
line-height:40px;
color:#FFFFFF;
padding:8px 0px 8px 0px;
text-shadow: 0px -1px 1px rgba(94, 85, 94, 1);
} 

.hotdealsbtn{
color: rgb(230, 230, 230)!important;
font-size: 24px!important;
padding: 5px 12px 5px 12px!important;
text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8)!important;
-webkit-border-radius: 6px!important;
-moz-border-radius: 6px!important;
border-radius: 6px!important;
background: rgb(14, 115, 135)!important;
background: -moz-linear-gradient(90deg, rgb(14, 115, 135) 41%, rgb(18, 141, 165) 70%)!important;
background: -webkit-linear-gradient(90deg, rgb(14, 115, 135) 41%, rgb(18, 141, 165) 70%)!important;
background: -o-linear-gradient(90deg, rgb(14, 115, 135) 41%, rgb(18, 141, 165) 70%)!important;
background: -ms-linear-gradient(90deg, rgb(14, 115, 135) 41%, rgb(18, 141, 165) 70%)!important;
background: linear-gradient(0deg, rgb(14, 115, 135) 41%, rgb(18, 141, 165) 70%)!important;
-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 1)!important;
-moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 1)!important;
box-shadow:         0px 1px 1px rgba(0, 0, 0, 1)!important;

}

.foundheading{
font-size:24px!important;
color:#EC9B27!important;
}

.repairlistheading{
font-size:25px!important;
color:#24514F!important;
text-transform:capitalize;
line-height:28px;
}

.fourblockheading{
font-size:22px!important;
color:#24514F!important;
line-height:28px;
padding-top:22px!important;
}
.fourblockdescription{
font-size:22px!important;
color:#4B4B4B!important;
line-height:24px;
}

.repairlistaddress{
font-size:14px!important;
color:#4B4B4B!important;
line-height:18px;
text-transform:capitalize;
}

.sidedescriptionk{
font-size:14px!important;
color:#4B4B4B!important;
line-height:18px;
}

.listmargin{
padding-left:15px;
padding-right:0px!important;
}

.mapicon{
background-image:url(../../images/map-icon.jpg);
background-repeat:no-repeat;
padding-left:18px!important;
}

.maplink a:link{text-decoration:underline; color:#EC9B27; font-size:14px;}
.maplink a:visited{text-decoration:underline; color:#EC9B27; font-size:14px;}
.maplink a:hover{text-decoration:none; color:#EC9B27; font-size:14px;}

.bookonlinelistbtn{
color: rgb(255, 255, 255)!important;
font-size: 22px!important;
padding: 3px !important;
text-shadow: 0px -1px 0px rgba(30, 30, 30, 0.8);
-webkit-border-radius: 9.72972972972973px!important;
-moz-border-radius: 9.72972972972973px!important;
border-radius: 9.72972972972973px!important;
background: rgb(237, 156, 41)!important;
background: -moz-linear-gradient(90deg, rgb(237, 156, 41) 41%, rgb(252, 181, 78) 70%)!important;
background: -webkit-linear-gradient(90deg, rgb(237, 156, 41) 41%, rgb(252, 181, 78) 70%)!important;
background: -o-linear-gradient(90deg, rgb(237, 156, 41) 41%, rgb(252, 181, 78) 70%)!important;
background: -ms-linear-gradient(90deg, rgb(237, 156, 41) 41%, rgb(252, 181, 78) 70%)!important;
background: linear-gradient(0deg, rgb(237, 156, 41) 41%, rgb(252, 181, 78) 70%)!important;
-webkit-box-shadow: 0px 1px 1px rgba(0, 0, 0, 1);
-moz-box-shadow:    0px 1px 1px rgba(0, 0, 0, 1);
box-shadow:         0px 1px 1px rgba(0, 0, 0, 1);

}

.bookbtnyellowpadding{
padding:11px 0px 11px 0px!important;
}

.listmainrowpadding{
padding-top:14px!important;
padding-bottom:14px!important;
padding-left:0px;
padding-right:0px;
}

.comparewhitetext{
font-size:15px;
color:#FFFFFF;
line-height:17px;
font-style:italic;
font-weight:bold;
text-transform:capitalize;
padding:5px 0px 5px 0px!important;
}

.bgwithborder{
background-color:#F8F8F8;
border:1px solid #BFC0C0;
}

.slidebtnsize{
font-size:25px!important;
}
.compare {
    display: inline-block!important;
    text-align: center;
    vertical-align: middle;
    padding: 10px 8px!important;
    border: 1px solid #afc8c7!important;
    border-radius: 8px!important;
    background: #478c89!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#478c89), to(#306865))!important;
    background: -moz-linear-gradient(top, #478c89, #306865)!important;
    background: linear-gradient(to bottom, #478c89, #306865)!important;
    text-shadow: #080808 -1px -1px 0px;
    font: normal bold 18px!important;
    color: #ffffff!important;
    text-decoration: none;
}
.compare:hover,
.compare:focus {
    border: 1px solid #c9e6e5!important;
    background: #55a8a4!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#55a8a4), to(#3a7d79))!important;
    background: -moz-linear-gradient(top, #55a8a4, #3a7d79)!important;
    background: linear-gradient(to bottom, #55a8a4, #3a7d79)!important;
    color: #ffffff!important;
    text-decoration: none!important;
}
.compare:active {
    background: #2b5452!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#2b5452), to(#306865))!important;
    background: -moz-linear-gradient(top, #2b5452, #306865)!important;
    background: linear-gradient(to bottom, #2b5452, #306865)!important;
}
.compare:after{
    content:  "\0000a0";
    display: inline-block;
    height: 21px;
    width: 22px;
    line-height: 17px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background:url(../../images/arrow.png) no-repeat left center transparent;
    background-size: 100% 100%;
}

.divdropfieldbrd{
border:1px solid #C28D40;
padding-top:5px!important;
padding-bottom:5px!important;
padding-left:5px!important;
padding-right:5px!important;
}

.slidedivdropfieldbrd{
border:1px solid #C28D40;
background-color:#FFFFFF;
padding-top:8px!important;
padding-bottom:8px!important;
padding-left:5px!important;
padding-right:5px!important;
}

.sideformpadding{
padding-top:10px!important;
padding-bottom:10px!important;
}

.refinehead{
color:#24514F!important;
font-size:17px;
border-bottom:1px solid #BFC0C0;
padding-bottom:10px!important;
}
.listbottompadding{
padding-bottom:12px!important;
}

.centercompare{
text-align:center;
font-size:11px;
font-family:Arial, Helvetica, sans-serif;
}
.posi{
padding-left:0px!important;
padding-right:0px!important;
}
.fontsizeop{
font-size:12px!important;
margin:0px!important;
padding:0px!important;
}
.browsebtnpadding{
padding-left:0px!important;
padding-right:0px!important;
}
.logocenter-block {
	display:block;
	margin-left:auto;
	margin-right:auto
}
@media screen and (min-width:446px) {
.centercompare{
text-align:left;
font-size:14px;
}

.posi{
padding-left:15px!important;
padding-right:15px!important;
}
}

@media screen and (min-width:692px) {
.fontsizeop{
font-size:32px!important;
}
}
.paddingforslidebox{
padding-top:35px;
padding-bottom:25px!important;
padding-left:auto!important;
padding-right:auto!important
}

.headeryellowbg{
background-color:#EC9B27;
}

@media screen and (min-width:984px) {
.paddingforslidebox{
padding-top:35px;
padding-bottom:25px!important;
padding-left:165px!important;
}

.browsebtnpadding{
padding-left:15px!important;
padding-right:15px!important;
}

.logocenter-block {
	display:block;
	margin-left:0px;
	margin-right:0px;
}
}

.mainslidegreentext{
font-size:30px;
color:#24514F;
line-height:35px;
}

.mainslidewhitetextpl{
font-size:35px;
color:#fff;
line-height:35px;
text-shadow: #080808 -1px -1px 0px;
}

.mainslidewhitetext{
font-size:20px;
color:#fff;
line-height:35px;
text-shadow: #080808 -1px -1px 0px;
}

.paddingslidefield{
padding-top:8px!important;
}

.fontsforweb_fontid_4410 {
	font-family: 'MyriadProRegular' !important;
}

.fontsforweb_strong_4410 {
	font-family: 'MyriadProBold' !important;
}

/* Font downloaded from FontsForWeb.com */

.content {
  padding: 30px;
  font: 100 10px Lato, sans-serif;
  text-align: center;
  color: #999;
  background: #eee;
}

.footer {
  padding: 20px 0;
  text-align: center;
}

.social {
display: inline-block;
width: 37px;
height: 37px;
margin: 0px 2px;
line-height: 40px;
font-family: Entypo;
font-size: 17px;
text-align: center;
color: #BBB;
border-radius: 50%;
background: none repeat scroll 0% 0% #EEE;
overflow: hidden;
transition: color 0.3s ease 0s;
}

.fb:hover {
  color: #59d;
  cursor: pointer;
}

.twitter:hover {
  color:#0099CC;
  cursor: pointer;
}

.google:hover {
  color: red;
  cursor: pointer;
}


.circle_img2 {
	border-radius: 46px;
	-webkit-border-radius: 46px;
	-moz-border-radius: 46px;
	height: 140px;
	width: 140px;
	display:block;
	overflow:hidden;
	background-size:100%;
}

.padding-left-mobile-35-pc-15{
		padding-left:35px !important;
}

@media (min-width:992px) {
	.padding-left-mobile-35-pc-15{
		padding-left:15px !important;;
}
}

/*Search Repair Page CSS*/

div.dropdown {
	color: #555;
	width: 100%;
	position: relative!important;
	text-align:left;
	padding:17px 5px 5px 5px;
}
div.submenu {
	background: #488E8A;
	position: absolute;
	top: -12px;
	left: -20px;
	z-index: 100;
	width: 135px;
	display: none;
	margin-left: 10px;
	padding: 40px 0 5px;
	border-radius: 6px;
	box-shadow: 0 2px 8px rgba(0, 0, 0, 0.45);
}
.dropdown li a {
	color: #fff;
	display: block;
	font-family: arial;
	font-weight: bold;
	padding: 6px 15px;
	cursor: pointer;
	text-decoration:none;
}
.dropdown li a:hover {
	background:#EC9B27;
	color: #FFFFFF;
	text-decoration: none;
}
a.account {
	font-size: 13px;
	line-height: 16px;
	color: #fff;
	position: absolute!important;
	z-index: 110;
	display: block!important;
	/*padding: 11px 0 0 20px;*/
	height: 28px;
	width: 121px;
	margin: -11px 0 0 -10px;
	text-decoration: none;
	background:
 url(../../images/drop-down-arrow.png) 80px 7px no-repeat;
	cursor:pointer;
}
.root {
	list-style:none!important;
	margin:0px;
	padding:0px;
	font-size: 11px;
	padding: 11px 0 0 0px;
}

/* Pallav Compare and Signup Css*/

.signupheadertext{
font-family:MyriadProBold;
font-size:20px!important;
line-height:30px!important;
color:#FFFFFF;
padding:8px 0px 8px 0px;
text-shadow: 0px -1px 1px rgba(94, 85, 94, 1);
padding-top:50px!important; padding-bottom:50px!important;
}

@media screen and (min-width:560px) {
.signupheadertext{
font-family:MyriadProBold;
font-size:38px!important;
line-height:45px!important;
color:#FFFFFF;
text-shadow: 0px -1px 1px rgba(94, 85, 94, 1);
padding-top:31px!important; padding-bottom:30px!important;
} 
}

.foalign{
text-align:left!important;
padding-left:15px!important;
}
@media screen and (min-width:990px) {
.foalign{
text-align:right!important;
}
}

.registerationheadings{
font-family:MyriadProbold;
font-size:21px;
color:#2F6764;
}

.textline{
font-family:MyriadProRegular;
font-size:16px;
font-weight:normal;
line-height:18px;
color:#4B4B4B;
}
.mandatory{
font-family:MyriadProRegular;
font-size:16px;
font-weight:normal;
line-height:18px;
color:#D80000;
}
.signuphepadding{
padding-top:5px!important;
}
.signupformpaddingmain{
padding-top:7px!important;
padding-bottom:7px!important;
}

.signuplinkfooter a:link{text-decoration:underline; color:#EC9B27;}
.signuplinkfooter a:visited{text-decoration:underline; color:#EC9B27;}
.signuplinkfooter a:hover{text-decoration:none; color:#EC9B27;}

/*signup btn*/
.nsignup {
    display: inline-block!important;
    text-align: center;
    vertical-align: middle;
    padding: 10px 15px!important;
    border: 1px solid #afc8c7!important;
    border-radius: 8px!important;
    background: #478c89!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#478c89), to(#306865))!important;
    background: -moz-linear-gradient(top, #478c89, #306865)!important;
    background: linear-gradient(to bottom, #478c89, #306865)!important;
    text-shadow: #080808 -1px -1px 0px;
    font-family: MyriadProbold!important;
	font-size:26px!important;
    color: #ffffff!important;
    text-decoration: none;
}
.nsignup:hover,
.nsignup:focus {
    border: 1px solid #c9e6e5!important;
    background: #55a8a4!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#55a8a4), to(#3a7d79))!important;
    background: -moz-linear-gradient(top, #55a8a4, #3a7d79)!important;
    background: linear-gradient(to bottom, #55a8a4, #3a7d79)!important;
    color: #ffffff!important;
    text-decoration: none!important;
}
.nsignup:active {
    background: #2b5452!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#2b5452), to(#306865))!important;
    background: -moz-linear-gradient(top, #2b5452, #306865)!important;
    background: linear-gradient(to bottom, #2b5452, #306865)!important;
}
.nsignup:after{
    content:  "\0000a0";
    display: inline-block;
    height: 30px;
    width: 29px;
    line-height: 24px;
    margin: 0 -4px -6px 4px;
    position: relative;
    top: 0px;
    left: 0px;
    background:url(../../images/new-signup-arrow.png) no-repeat left center transparent;
    background-size: 100% 100%;
}
/*signup btn*/

.signupboxshadowaw{
-webkit-box-shadow: 0px 17px 22px 0px rgba(51, 11, 0, 0.25);
-moz-box-shadow:    0px 17px 22px 0px rgba(51, 11, 0, 0.25);
box-shadow:         0px 17px 22px 0px rgba(51, 11, 0, 0.25);
}

.easyprofiletext{
font-family:MyriadProbold;
font-size:25px;
font-weight:normal;
line-height:28px;
color:#2F6764;
padding-top:12px!important;
padding-bottom:8px!important;
}

.easyprofilesubtext{
font-family:MyriadProbold;
font-size:18px;
font-weight:normal;
line-height:28px;
color:#4B4B4B;
padding-bottom:8px!important;
}

ul.signupgk {
   margin-left:;
   overflow: hidden; /* this is to clear the floated li's */
   background-image:url(../../images/check-arro.png);
   background-repeat:no-repeat;
}
.signupgk li {
   float:left;
   font-family:Arial, Helvetica, sans-serif;
   font-size:14px;
   width:100%;
   padding-left:28px;
   line-height:24px;
   list-style: disc;
   background-image:url(../../images/green-check-arrow.jpg);
   background-repeat:no-repeat;
}
.arialyellowtext{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:normal;
line-height:20px;
font-style:italic;
color:#EC9B27;
padding-left:28px!important;
}
.lasttexta{
padding-bottom:22px!important;
}
.popupnewtext{
font-family:MyriadProbold;
font-size:24px;
font-weight:normal;
line-height:27px;
color:#FFFFFF;
padding-top:10px!important;
padding-bottom:10px!important;
}

.compareheadingtext{
font-family:MyriadProbold;
font-size:25px!important;
color:#24514F!important;
text-transform:capitalize;
line-height:28px;
}

.compareaddtext{
font-family:MyriadProRegular;
font-size:14px!important;
color:#4B4B4B!important;
line-height:18px;
text-transform:capitalize;
}

.compareprice{
font-family:MyriadProbold;
font-size:32px;
font-weight:normal;
line-height:33px;
color:#BB0000;
}

.compareopen {
  background: #468b88!important;
  background-image: -webkit-linear-gradient(top, #468b88, #306865)!important;
  background-image: -moz-linear-gradient(top, #468b88, #306865)!important;
  background-image: -ms-linear-gradient(top, #468b88, #306865)!important;
  background-image: -o-linear-gradient(top, #468b88, #306865)!important;
  background-image: linear-gradient(to bottom, #468b88, #306865)!important;
  -webkit-border-radius: 11!important;
  -moz-border-radius: 11!important;
  border-radius: 11px!important;
  font-family: MyriadProbold!important;
  color: #ffffff!important;
  font-size: 20px!important;
  padding: 8px 20px 8px 20px!important;
  border-top: solid #d9d6d9 1px!important;
  border-bottom: solid #050505 1px!important;
  text-decoration: none;
  text-shadow: #080808 -1px -1px 0px;
}

.seprateborder{
border-bottom:1px solid #EEEEEE;
}
.spaceeachrow{
padding-top:16px!important;
padding-bottom:16px!important;
}

.compareopen:hover {
  background: #ec9926!important;
  background-image: -webkit-linear-gradient(top, #ec9926, #ec9926)!important;
  background-image: -moz-linear-gradient(top, #ec9926, #ec9926)!important;
  background-image: -ms-linear-gradient(top, #ec9926, #ec9926)!important;
  background-image: -o-linear-gradient(top, #ec9926, #ec9926)!important;
  background-image: linear-gradient(to bottom, #ec9926, #ec9926)!important;
  text-decoration: none;
  text-shadow: #080808 -1px -1px 0px;
}

/*-----------login------------------*/

.loginheaderwhitetext{
font-family: MyriadProbold;
font-size:38px;
line-height:40px;
color:#FFFFFF;
padding:8px 0px 8px 0px;
text-shadow: 0px -1px 1px rgba(94, 85, 94, 1);
} 

.logindetail{
font-family:MyriadProBold;
font-size:24px;
font-weight:normal;
line-height:28px;
color:#2F6764;
}

.lockicon{
background-image:url(../images/lock.png);
background-repeat:no-repeat;
padding-left:40px!important;
padding-top:7px!important;
}

.textPaddingLeft{
padding-left:17px!important;
padding-top:7px!important;
}

/*---------------------My Account Css Property---------------------*/
.new_button
{
	display: block;
	font-size:14px;
	padding: 10px 15px;
	margin: 8px auto;
	color: #ec9b27 !important;
	background-color: #2f6764;
	background: -webkit-linear-gradient(#194946, #2f6764);
	background: linear-gradient(#194946, #2f6764);
	border: 0 none;
	border-radius: 3px;
	text-shadow: 0 -1px 0 #124441;
	box-shadow: 0 1px 0 #1a615d, 0 5px 0 #0f504d, 0 6px 6px #124441;
	cursor: pointer;
	-webkit-transition: all 150ms ease;
	transition: all 150ms ease;
	width:100%;
	 height: 40px;
	 outline:0 none;
}

/*.new_button:hover, .new_button:focus
{
	-webkit-animation: pulsate 1.2s linear infinite;
	animation: pulsate 1.2s linear infinite;
		background-color: #c67809 !important;
	background: -webkit-linear-gradient(#a3b6b5, #c67809);
	background: linear-gradient(#a3b6b5, #c67809);
	box-shadow: 0 1px 0 #af6d0e, 0 5px 0 #af6d0e, 0 6px 6px #523205;
	color:#2f6764 !important;
}*/

.new_button:hover, .new_button:focus
{
	-webkit-animation: pulsate 1.2s linear infinite;
	animation: pulsate 1.2s linear infinite;
		background-color: #c67809 !important;
	background: -webkit-linear-gradient(#1A4A47, #1FA59D);
	background: linear-gradient(#1A4A47, #1FA59D);
	box-shadow: 0 1px 0 #1A4A47, 0 5px 0 #1A4A47, 0 6px 6px #1A4A47;
	color:#fff !important;
}


.new_button.selected
{
	-webkit-animation: pulsate 1.2s linear infinite;
	animation: pulsate 1.2s linear infinite;
		background-color: #c67809 !important;
	background: -webkit-linear-gradient(#1A4A47, #1FA59D);
	background: linear-gradient(#1A4A47, #1FA59D);
	box-shadow: 0 1px 0 #1A4A47, 0 5px 0 #1A4A47, 0 6px 6px #1A4A47;
	color:#fff !important;
}


/*.new_button:hover, .new_button:focus
{
	-webkit-animation: pulsate 1.2s linear infinite;
	animation: pulsate 1.2s linear infinite;
		background-color: #c67809 !important;
	background: -webkit-linear-gradient(#ec9b27, #c67809);
	background: linear-gradient(#ec9b27, #c67809);
	box-shadow: 0 1px 0 #af6d0e, 0 5px 0 #af6d0e, 0 6px 6px #523205;
	color:#2f6764 !important;
}*/

  @-webkit-keyframes pulsate
{
	0%   { bacckground: #ec9b27; text-shadow: 0 -1px 0 #000; }
	50%  { bacckground: #ec9b27; text-shadow: 0 -1px 0 #444, 0 0 5px #ffd, 0 0 8px #fff; }
	100% { bacckground: #ec9b27; text-shadow: 0 -1px 0 #000; }
}
		
@keyframes pulsate
{
	0%   { bacckground: #ec9b27; text-shadow: 0 -1px 0 #000; }
	50%  { bacckground: #ec9b27; text-shadow: 0 -1px 0 #444, 0 0 5px #ffd, 0 0 8px #fff; }
	100% { bacckground: #ec9b27; text-shadow: 0 -1px 0 #000; }
}

.new_button:active
{
	color:#2f6764;
	text-shadow: 0 -1px 0 #444, 0 0 5px #ffd, 0 0 8px #fff;
	box-shadow: 0 1px 0 #666, 0 2px 0 #444, 0 2px 2px rgba(0,0,0,0.9);
	-webkit-transform: translateY(3px);
	transform: translateY(3px);
	-webkit-animation: none;
	animation: none;
	outline:none;
}


.new2 a
{
	text-decoration:none; color:#2f6764;
}

.new2 a:hover
{
	text-decoration:none; color:#ec9b27;
}

.menu_bg{
		color:#ec9b27;
		background:#2f6764;
		margin-top:20px;
		font-size:16px;
		padding:8px;
}

.selected_menu_bg{
		color:#2f6764;
		background:#ec9b27;
		margin-top:10px;
		font-size:16px;
		padding:8px;
}

/*===================================== 
             ** My Account ** 
=======================================*/

.border_box
{
	height:auto;
	float:left;
	border:1px solid #e8e8e8;
	margin-top:14px;
	padding: 10px;
    width: 95%;
	text-align:center;
}

.red_button
{
	height:auto;
	width:auto;
	padding:1px;
	background:#C30;
	color:#FFF;
	text-align:center;
}

.green_button
{
	height:auto;
	width:auto;
	padding:1px;
	background:#4f9e0e;
	color:#FFF;
	text-align:center;
}

/* Review Page CSSS */

.review_rowborder{
	border:1px solid #d0d0d0; padding:1px;
}

.review_bottomborder{
	background:#f4f4f4;
	border-bottom:thin dashed #d0d0d0;
	padding-top:4px;
	padding-right:10px;
	padding-bottom:4px;
	padding-left:20px;
}

.review_heading{
	font-size:16px;
	color:#7f7f7f;
}

.review_top_bottom_border{
	border-bottom:thin dashed #d0d0d0;
	padding-top:10px;
	padding-right:10px;
	padding-bottom:10px;
	padding-left:20px;
}

.review_date_border{
	background:#f4f4f4;
	padding-top:2px;
	padding-right:10px;
	padding-bottom:2px;
	padding-right:20px;
	text-align:right;
}

.review_date_text{
	font-size:14px;
	color:#7f7f7f;
}

.review_image{
	float:left;
	background-repeat:no-repeat;
}

/*====================================== Taggel Box ====================================*/
.rsstore{
background-image:url(/images/check-arro.png);
background-repeat:no-repeat;
padding-left:23px!important;
}

.rssheduler{
background-image:url(/images/sheduler.png);
background-repeat:no-repeat;
padding-left:23px!important;
}
.font_bold
{
color:#4b4b4b;
font-weight:800;
font-size:14px;
}

/*======================= RESPONSIVE TABS=================================================*/

.demo {
	width: 100%;
	margin: 0px auto;
}
.demo h1 {
		margin:28px 0 18px;
		line-height: 30px;
	}
.demo h3 {
		margin: 10px 0;
	}
pre {
	background: #fff;
}
  .how-use, .content {               
		padding: 10px;
		background: #BC6802;
	}
@media only screen and (max-width: 980px) {
.demo {
		margin: 5%;
		width: 90%;
 }
.how-use {
		float: left;
		width: 300px;
		display: none;
		padding: 10px;
		background: #BC6802;
	}
}
#tabInfo {
	display: none;
}

/* this is to store profile */
ul.storesponsive-list {
   margin-left:;
   overflow: hidden; /* this is to clear the floated li's */
   background-image:url(../images/check-arro.png);
   background-repeat:no-repeat;
}
.storesponsive-list li {
   float:left;
   width:100%;
   padding-left:22px;
   font-size:13px;
   line-height:21px;
   list-style: disc;
   background-image:url(../images/check-arro.png);
   background-repeat:no-repeat;
   background-color:#FFFFFF;
}
/*-----------store profile------------------*/

.stprofile{
font-family:MyriadProBold;
font-size:30px!important;
padding-top:10px!important;
}

.st2profile{
font-family:MyriadProBold;
font-size:24px!important;
padding-top:10px!important;
}

.sttitrightpadding{
padding-right:10px!important;
}

.sttotalreview{
font-family:MyriadProBold;
font-size:18px!important;
font-weight:normal;
line-height:18px;
color:#FFFFFF;
padding-top:8px;
padding-bottom:8px;
background-color:#EC9B27;
text-shadow: 0px -1px 1px rgba(94, 85, 94, 1);
}

.dottedbar{
border-top:1px dashed #D4D4D4; border-bottom:1px dashed #D4D4D4; background-color:#EFEFEF; padding-top:6px!important; padding-bottom:8px!important;}

.phonestore{
background-image:url(/images/phone-icon.png);
background-repeat:no-repeat;
font-family:MyriadProRegular;
font-size:17px;
color:#333333;
padding-left:23px!important;
}

.mobilestore{
background-image:url(/images/mobile-icon.png);
background-repeat:no-repeat;
font-family:MyriadProRegular;
font-size:17px;
color:#333333;
padding-left:23px!important;
margin-top:8px!important;
}

.streviewtext{
font-family:MyriadProRegular;
font-size:14px;
font-weight:normal;
line-height:18px;
color:#4B4B4B;
padding-top:5px!important;
padding-bottom:5px!important;
}

.visitwebsite {
  background: #ec9a27;
  background-image: -webkit-linear-gradient(top, #ec9a27, #cf7f0f);
  background-image: -moz-linear-gradient(top, #ec9a27, #cf7f0f);
  background-image: -ms-linear-gradient(top, #ec9a27, #cf7f0f);
  background-image: -o-linear-gradient(top, #ec9a27, #cf7f0f);
  background-image: linear-gradient(to bottom, #ec9a27, #cf7f0f);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  text-shadow: 1px 1px 0px #666666;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: MyriadProRegular;
  color: #ffffff;
  font-size: 18px!important;
  padding: 3px 8px 3px 8px!important;
  text-decoration: none;
}

.visitwebsite:hover {
  background: #0a4f7a;
  text-decoration: none;
  color:#FFFFFF!important;
}
/* this is to store profile */
ul.storesponsive-list {
   margin-left:;
   overflow: hidden; /* this is to clear the floated li's */
   background-image:url(/images/check-arro.png);
   background-repeat:no-repeat;
}
.storesponsive-list li {
   float:left;
   width:100%;
   padding-left:22px;
   font-size:13px;
   line-height:21px;
   list-style: disc;
   background-image:url(/images/check-arro.png);
   background-repeat:no-repeat;
   background-color:#FFFFFF;
}
/* this is to store profile */

.sheduletext{
font-family:MyriadProRegular;
font-size:15px;
font-weight:normal;
line-height:18px;
color:#4B4B4B;
padding-top:5px!important;
padding-bottom:5px!important;
}

.rsstore{
background-image:url(/images/check-arro.png);
background-repeat:no-repeat;
padding-left:23px!important;
}

.shedulealign{
text-align:center!important;
}
.sheduletimealign{
text-align:center!important;
}
@media screen and (min-width:767px) {
.shedulealign{
text-align:right!important;
}
.sheduletimealign{
text-align:left!important;
}
}

.visitwebsitesmall {
  background: #ec9a27;
  background-image: -webkit-linear-gradient(top, #ec9a27, #cf7f0f);
  background-image: -moz-linear-gradient(top, #ec9a27, #cf7f0f);
  background-image: -ms-linear-gradient(top, #ec9a27, #cf7f0f);
  background-image: -o-linear-gradient(top, #ec9a27, #cf7f0f);
  background-image: linear-gradient(to bottom, #ec9a27, #cf7f0f);
  -webkit-border-radius: 5;
  -moz-border-radius: 5;
  border-radius: 5px;
  
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: MyriadProBold;
  color: #383838;
  font-size: 12px!important;
  padding: 3px 5px 3px 5px!important;
  text-decoration: none;
}

.visitwebsitesmall:hover {
  background: #0a4f7a;
  text-decoration: none;
  color:#FFFFFF!important;

}

.backp1{
background-image:url(/images/back-version-one.png);
background-repeat:no-repeat;
background-position:right;

cursor:pointer;
}

.backp2{
background-image:url(/images/back-version-two.png);
background-repeat:no-repeat;
background-position:right;
cursor:pointer;
}

.breadcrstppadding{
padding-top:8px!important;
}

.relatedhead{
font-family: MyriadProBold;
font-size:18px;
font-weight:normal;
line-height:18px;
color:#FFFFFF;
}
.averagerate{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:normal;
line-height:18px;
color:#4B4B4B;
}

.titlerpadding{
padding-left:5px!important;
padding-right:5px!important;
}

.border-bottomr{
border-bottom:1px solid #EAEAEA;
}

.relaterowpadding{
padding-top:3px!important;
padding-bottom:3px!important;
}


.storepaddingmainbox{
padding:8px!important;
}

.conatinfo{
padding:5px!important;
}

.nreview {
    display: inline-block!important;
    text-align: center;
    vertical-align: middle;
    padding: 10px 12px!important;
    border: 1px solid #afc8c7!important;
    border-radius: 8px!important;
    background: #478c89!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#478c89), to(#306865))!important;
    background: -moz-linear-gradient(top, #478c89, #306865)!important;
    background: linear-gradient(to bottom, #478c89, #306865)!important;
    text-shadow: #080808 -1px -1px 0px;
    font-family: MyriadProbold!important;
	font-size:24px!important;
    color: #ffffff!important;
    text-decoration: none;
}
.nreview:hover,
.nreview:focus {
    border: 1px solid #c9e6e5!important;
    background: #55a8a4!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#55a8a4), to(#3a7d79))!important;
    background: -moz-linear-gradient(top, #55a8a4, #3a7d79)!important;
    background: linear-gradient(to bottom, #55a8a4, #3a7d79)!important;
    color: #ffffff!important;
    text-decoration: none!important;
}
.nreview:active {
    background: #2b5452!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#2b5452), to(#306865))!important;
    background: -moz-linear-gradient(top, #2b5452, #306865)!important;
    background: linear-gradient(to bottom, #2b5452, #306865)!important;
}
.nreview:after{
    content:  "\0000a0";
    display: inline-block;
    height: 32px;
    width: 32px;
    line-height: 24px;
    margin: 0 -8px -2px 5px;
    position: relative;
    top: 0px;
    left: 0px;
    background:url(/images/review-add-pic.png) no-repeat left center transparent;
    background-size: 100% 100%;
}

/*New Photo Gallery CSSS*/

.gal-thumb-box{
	width:95px;
	height:80px;
	overflow:hidden;
	padding:2px 2px 2px 2px;border:
	1px solid #CCCCCC;
}

.gal-img-css{
	text-indent:0;
	-moz-box-shadow: 1px 1px 4px #333333;
	box-shadow: 1px 1px 4px #333333;
	border: 2px solid #FFFFFF;
	margin:3px;
	display:none;
}

.main-img-link{
	padding-top:3px;
	text-indent:0;
	-moz-box-shadow: 1px 1px 4px #333333;
	box-shadow: 1px 1px 4px #333333;
	border: 2px solid #FFFFFF;
	margin:3px;
}

.primary-img-link{
	text-indent:0;
	-moz-box-shadow: 1px 1px 4px #333333;
	box-shadow: 1px 1px 4px #333333;
	border: 2px solid #FFFFFF;
	margin:3px;
}

/*Order form CSS*/

.border_form
{
	margin-bottom:20px;
	border:3px solid #2F6764;
	border-top:none;
	padding-bottom:40px;
}

.h41
{
	font-size:30px;
	color:#777777;
	font-weight:600;
	padding-top:20px;
}

.h31
{
	font-size:30px;
	color:#777777;
	font-weight:600;
}

.h21
{
	font-size:30px;
	color:#ec9b27;
	font-weight:600;
}

.h11
{
	font-size:18px;
	color:#ec9b27;
	font-weight:600;
}

.h51
{
	font-size:20px;
	color:#777777;
	font-weight:600;
}

p
{
	padding-top:6px;
}

.gradient
{
background: -moz-linear-gradient(top,  rgba(217,216,217,1) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(217,216,217,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(217,216,217,1) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(217,216,217,1) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(217,216,217,1) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(217,216,217,1) 0%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d8d9', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
}

/*.input
{
	height:60px;
	width:100%;
	border-radius:3px;
	border:1px solid #ec9b27;
	box-shadow: 0 29px 30px 0 #fce9cf inset;
    background: #fff;

}
	

.input_text
{
	height:55px;
	width:100%;
	border:0px !important;
	outline:none;
	padding:10px;
	background:transparent;
}*/

.radius
{
		border-radius:3px;
}

.vertical_divider
{
	height:44px;
	margin-top:6px;
	border-left:1px solid #ec9b27;
}

.horizental_divider
{
	border-bottom:4px solid #777777;
	margin-top:6px;
}

.horizental_divider_orange
{
	border-bottom:4px solid #ec9b27;
	margin-top:6px;
}

.go
{
	color:#ec9b27 !important;
	text-decoration:none !important;
	text-shadow: 2px 1px 1px #999;
	font-size:24px;
	font-weight:600;
	text-align:center;
	text-transform:inherit;
	padding-top:10px;
	
}

.go a
{
	color:#ec9b27 !important;
	text-decoration:none !important;

	
}

.go a:hover
{
	color:#ec9b27 !important;
	text-decoration:none !important;

}

.margin-bottom-20
{
	margin-bottom:20px;
}

.margin-top-30
{
	margin-top:30px;
}

.margin-top-10
{
	margin-top:10px;
}

.margin-top-6
{
	margin-top:6px;
}

.font1
{
	font-size:16px;
	color:#777777;
	padding:10px;
	line-height:26px;
}

.font2
{
	font-size:20px;
	color:#828282;
	padding:10px;
	line-height:26px;
	font-weight:600;
}

.font_normal
{
	font-size:14px;
	color:#828282;
	padding:10px;
	line-height:26px;
	text-align:right;
}



@media (max-width:768px) {
.h41
{
	font-size:16px;
	color:#777777;
	font-weight:600;
	padding-left:4px;
}

.h31
{
	font-size:16px;
	color:#777777;
	font-weight:600;
	padding-left:40px;
}

.go
{
	color:#ec9b27 !important;
	text-decoration:none !important;
	text-shadow: 2px 1px 1px #999;
	font-size:18px;
	font-weight:600;
	text-align:center;
	text-transform:inherit;
	padding-top:10px;
	
}

.font2
{
	font-size:16px;
	color:#828282;
	padding:10px;
	line-height:26px;
	font-weight:600;
}

.font1
{
	font-size:14px;
	color:#777777;
	padding:10px;
	line-height:26px;
}


.font_normal
{
	font-size:14px;
	color:#828282;
	padding:10px;
	line-height:26px;
	text-align:left;
}

.vertical_divider
{
	height:44px;
	border-left:1px solid #ec9b27;
}

.horizental_divider
{
	border-bottom:2px solid #777777;
}



}

.mainDealsfourbox{
padding:15px 0px 15px 0px!important;
}

/*   ORDER INFO FORM   */
.corner_left_strate_right
{
    width: 40%;
    height: 30px;
    background: #35706d;
    position: relative;
    -moz-border-radius:8px 0 0 0px;
    -webkit-border-radius:8px 0 0 0px;
    border-radius:6px 0 0 0px;
    margin-right:50px;
	padding-top:6px !important;
	padding-bottom:30px !important;
	padding-left:27px !important;
	padding-top:10px !important;
	color:#FFF;
 }
 
.corner_left_strate_right:before
{
    content:"";
    display:block;
    position: absolute;
    right: -39px;
    top:0;
    width: 0;
    height: 0;
    border: 20px solid transparent;

    border-color: transparent transparent #35706d #35706d;
}


.nomarginr{
	padding-right:0px;
}

.order_font
{
		font-size:20px;
}

.border_margin_top
{
	height:4px;
	width:100%;
	background:#35706d;
	margin-top:1px;
}

.order_gradient_bg
{
	background:url(/images/forms/gradient_bg.jpg) repeat-x;
	padding-top:20px;
	padding-bottom:20px;
}

.order_border
{
	border-bottom:thin dashed #e2e2e2;

}

.order_font_regular
{
	font-size:16px;
	font-weight:600px;
	color:#666666;
	text-align:right;
	padding-top:10px;
	padding-bottom:10px;
}

.order_font_normal
{
	font-size:14px;
	color:#666666;
	text-align:left;
	padding-top:10px;
	padding-bottom:10px;
	
}

@media (max-width:768px) 
{
	.order_font
{
		font-size:12px;
		padding-left:10px;
}

.order_font_regular
{
	font-size:16px;
	font-weight:600px;
	color:#666666;
	text-align:left;
	padding-top:10px;
}
	
	}
	
/*payment page*/
.cancelbtn {
  background: #aaa;
  background-image: -webkit-linear-gradient(top, #eaeaea, #d4d4d4)!important;
  background-image: -moz-linear-gradient(top, #eaeaea, #d4d4d4)!important;
  background-image: -ms-linear-gradient(top, #eaeaea, #d4d4d4)!important;
  background-image: -o-linear-gradient(top, #eaeaea, #d4d4d4)!important;
  background-image: linear-gradient(to bottom, #eaeaea, #d4d4d4)!important;
  -webkit-border-radius: 7!important;
  -moz-border-radius: 7!important;
  border-radius: 7px!important;
  
  /*-webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;*/
  font-family: MyriadProBold!important;
  color: #3d3d3d;
  font-size: 17px!important;
  padding: 10px 5px 10px 5px!important;
  text-decoration: none;
  border:1px solid #aaa!important;
}

.cancelbtn:hover {
  background: #0a4f7a;
  text-decoration: none;
  color:#fff!important;
  border:1px solid #A20808!important;
   background-image: -webkit-linear-gradient(top, #CF3F3F, #BE1E1E)!important;
  background-image: -moz-linear-gradient(top, #CF3F3F, #BE1E1E)!important;
  background-image: -ms-linear-gradient(top, #CF3F3F, #BE1E1E)!important;
  background-image: -o-linear-gradient(top, #CF3F3F, #BE1E1E)!important;
  background-image: linear-gradient(to bottom, #CF3F3F, #BE1E1E)!important;
}

.processbtn {
  background: #aaa;
  background-image: -webkit-linear-gradient(top, #eaeaea, #d4d4d4);
  background-image: -moz-linear-gradient(top, #eaeaea, #d4d4d4);
  background-image: -ms-linear-gradient(top, #eaeaea, #d4d4d4);
  background-image: -o-linear-gradient(top, #eaeaea, #d4d4d4);
  background-image: linear-gradient(to bottom, #eaeaea, #d4d4d4);
  -webkit-border-radius: 7!important;
  -moz-border-radius: 7!important;
  border-radius: 7px!important;
  
  /*-webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;*/
  font-family: MyriadProBold!important;
  color: #3d3d3d;
  font-size: 17px!important;
  padding: 10px 5px 10px 5px!important;
  text-decoration: none;
  border:1px solid #aaa;
}

.processbtn:hover {
  background: #0a4f7a;
  text-decoration: none;
  color:#FFFFFF!important;
}

	
